<div class="col">
    <div class="diagram">
        <div class="row">
            <div class="col">
                <h2>Budgets comparison</h2>
                <p>Compare all budgets you own</p>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <div class="input-group input-group-sm mb-3">
                    <div class="input-group-prepend">
                        <label class="input-group-text" for="inputGroupSelect01">Period</label>
                    </div>
                    <select class="custom-select" id="inputGroupSelect01">
                        <option selected>Last year</option>
                        <option value="1">Last month</option>
                        <option value="2">Last week</option>
                    </select>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col">
                <div *ngIf="chart">
                    <canvas id="piechart">{{ chart }}</canvas>
                </div>
            </div>
        </div>
    </div>
</div>
